package com.ylx.massage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ylx.massage.domain.TLbt;

/**
 * <p>
 * 轮播图 服务类
 * </p>
 *
 * @author YJR
 * @since 2023-11-24
 */
public interface TLbtService extends IService<TLbt> {

    Boolean addOrUpdate(TLbt lbt);

    Boolean del(TLbt tLbt);
}
